Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000652KdenliveUser Interfacepublic2009-02-02 20:052010-02-02 10:38
Reporterrudlavibizon 
Assigned Toj-b-m 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version0.7.6 
Summary0000652: Add keyboard shortcuts for zone start and zone end
DescriptionWell, it's all in the summary. Looks like this was omitted or is it a deeper technical problem?
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships
related to 0000471assignedmadsdyd Clean up default keyboard shortcuts - add defaults for all applicable actions 

-  Notes
(0004188)
j-b-m (administrator)
2009-10-19 11:24

Done in latest svn. Currently, the shortcuts are:

i and o set zone the in / out
Alt + i / o seek to the zone in / out

- Issue History
Date Modified Username Field Change
2009-02-02 20:05 rudlavibizon New Issue
2009-02-02 20:05 rudlavibizon Build/Install Method => Manual build from SVN
2009-06-17 10:19 Granjow Relationship added related to 0000471
2009-10-19 11:24 j-b-m Note Added: 0004188
2009-10-19 11:24 j-b-m Status new => resolved
2009-10-19 11:24 j-b-m Fixed in Version => Recent git
2009-10-19 11:24 j-b-m Resolution open => fixed
2009-10-19 11:24 j-b-m Assigned To => j-b-m
2010-02-02 10:34 j-b-m Fixed in Version Recent git => 0.7.7
2010-02-02 10:37 j-b-m Fixed in Version 0.7.7 => 0.7.6
2010-02-02 10:38 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker